.nav-link {
  font-size:13px;
  font-weight:bold;
  margin-right:10px;
}

.nav-link:hover {
  color: rgb(203, 161, 75)!important;
}

.bg-gold {
  background-color: rgba(207, 169, 93, 0.985);
  color:white!important;
}

.bg-gold:hover {
  color:white!important;
}

header {
  background: white url("../images/pozadie.jpg") no-repeat center; 
  height:520px;
}

.intro {
  font-size:1.5rem;
  text-align:center;
  color:white;
}

.big {
  font-size:2rem;
}

h2 {
  color:#633410;
}

h3 {
  color:#cfa95d;
}

.text-gold {
  color:rgb(207, 169, 93);
}

.noparalax {
  background: white url("../images/paralax1.jpg") no-repeat center; 
  background-size:cover;
  min-height:250px;
  display:flex;
  align-items:center;
  justify-content:center;
  text-align:center;
}

.paralax {
  background: white url("../images/paralax1.jpg") no-repeat fixed center; 
  background-size:cover;
  height:200px;
  display:flex;
  align-items:center;
  justify-content:center;
  text-align:center;
}

.paralax2 {
  background: white url("../images/paralax2.jpg") no-repeat fixed center; 
  background-size:cover;
  min-height:250px;
  display:flex;
  align-items:center;
  justify-content:center;
  text-align:center;
}

.count {
  font-size:3.5rem;
}

.counter {
  color:white;
}

footer {
  background-color: #cba14c;
  color: #ffffff;
}

#vyhody, #sporenie, #clanok, #kontakt {
  scroll-margin-top: 80px;
}


@media only screen and (max-width: 480px) {
  .intro {
  font-size:1.2rem;
  }
}

@media only screen and (max-width: 1199px) {
  .navbar-brand {
    width:220px;
  }
  .nav-link {
    font-size:11px;
  }
}

@media only screen and (max-width: 991px) {
  .nav-link {
    font-size:14px;
  }
}

